﻿@font-face {
    font-family: 'ArialRegular';
    src: url('fonts/arial-webfont.eot');
    src: url('fonts/arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arial-webfont.woff') format('woff'),
         url('fonts/arial-webfont.ttf') format('truetype'),
         url('fonts/arial-webfont.svg#ArialRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ArialBoldItalic';
    src: url('fonts/arial-bold-italic-webfont.eot');
    src: url('fonts/arial-bold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arial-bold-italic-webfont.woff') format('woff'),
         url('fonts/arial-bold-italic-webfont.ttf') format('truetype'),
         url('fonts/arial-bold-italic-webfont.svg#ArialBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ArialItalic';
    src: url('fonts/ariali-webfont.eot');
    src: url('fonts/ariali-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ariali-webfont.woff') format('woff'),
         url('fonts/ariali-webfont.ttf') format('truetype'),
         url('fonts/ariali-webfont.svg#ArialItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CitadelScriptRegular';
    src: url('fonts/citadel-script-webfont.eot');
    src: url('fonts/citadel-script-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/citadel-script-webfont.woff') format('woff'),
         url('fonts/citadel-script-webfont.ttf') format('truetype'),
         url('fonts/citadel-script-webfont.svg#CitadelScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProBoldItalic';
    src: url('fonts/myriadpro-boldit-webfont.eot');
    src: url('fonts/myriadpro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-boldit-webfont.woff') format('woff'),
         url('fonts/myriadpro-boldit-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-boldit-webfont.svg#MyriadProBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriadpro-semibold-webfont.eot');
    src: url('fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-semibold-webfont.woff') format('woff'),
         url('fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}


body 
{
    padding:0px; margin:0px;
    background:url('../images/bg.png') repeat-x center top;
    font-family:ArialRegular, ArialBoldItalic, CitadelScriptRegular, MyriadProBoldItalic, MyriadProSemibold;
}
.alt_page_navigation {
    width: 19%!important;
}
.left
{
    float:left;
}
.right
{
    float:right;
}
.clear
{
    clear:both;
}
a img
{
   border:none;
}
img
{
   border:none;
} 
.Container
{
    width:100%; height:100%;
}
.main
{
    width:960px; height:100%;
    margin:0 auto;
}
.headerHolder
{
    width:100%; height:198px;
    background:url('../images/headerBg.png') no-repeat center top;
}
.header
{
    width:953px; height:198px;
    margin:0 auto;
}
.nav
{
    width:478px; height:77px;
    padding:121px 0px 0px 64px; margin:0px;
    list-style:none none;
}
.nav li
{
    float:left;
    padding-left:12px;
	/*border-left:1px solid #000;*/
}
.nav li:first-child
{
	border-left:0px solid #000;
}
.nav li a
{
    font:normal 0.813em MyriadProSemibold;
    color:#333333;
    text-decoration:none;
    text-transform:uppercase;
    margin-right:12px;
}
.nav li a:hover
{
   text-decoration:underline;
}
.logo
{
    width:375px; height:185px;
    padding-top:9px;
}
.contactHolder
{
    width:100%; height:19px;
    background:url('../images/contactBg.png') no-repeat center top;
}
.contact
{
    width:953px; height:19px;
    margin:0 auto;
}
.lbl
{
    font:normal 1.125em MyriadProBoldItalic;
    color:#666666;
    margin-left:64px;
}
.contactDetails
{
    width:auto; height:19px;
    padding:0px 0px 0px 12px; margin:0px;
    list-style:none none; letter-spacing:1px;
}
.contactDetails li
{
    float:left;
    padding-left:13px;
    font:normal 0.763em MyriadProSemibold;
    color:#666666;
	line-height:19px;
}
.contactDetails li a
{
    font:normal 0.955em MyriadProSemibold;
    color:#666666;
    text-decoration:none;
    margin-right:12px;
}
.Contents  a
{
    color:#000000; text-decoration:none;
}
.contactDetails li a:hover
{
   text-decoration:underline;
}
.ContentHolder
{
    width:100%; height:1276px;
    background:url('../images/contentBgI.png') no-repeat center top;
}
.Contents
{
    width:953px; height:100%;
    margin:0 auto;
}
.ContentLeftI
{
    width:424px; height:100%;
    padding-left:64px; margin-top:8px;
}
.ContentLeftII
{
    width:919px; height:100%;
    padding-left:34px;
}
h1
{
    font:normal 55px CitadelScriptRegular;
    color:#B3A59F;
    text-align:left;
    line-height:55px;
    padding:15px 0 0 0; margin:0px;
    float:left;
}

h2 {
    color: #333333;
    font-size: 16px;
    font-style: italic;
	font-weight:bold;
    margin: 0;
    padding: 0;
	font-family: arial;
    text-align: left;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
h2 {
    color: #333333;
    font-size: 16px;
    font-style: italic;
	font-weight:bold;
    margin: 0;
    padding: 0;
	font-family: arial;
    text-align: left;
}
span {
    font: normal 0.75em ArialRegular;
    color: #333333;
    text-align: left;
    line-height: 18px;
}
.alt_page_navigation {
    color: #333333;
     font-size: 16px;
    font-style: italic;
	font-weight:bold;
	font-family: arial;
}
}

p
{
    font:normal 0.813em ArialRegular;
    color:#333333;
    text-align:left;
    line-height:18px;
    margin:10px 0px;
}
span
{
    font:normal 0.75em ArialRegular;
    color:#333333;
    text-align:left;
    line-height:18px;
}
.contentDetails
{
    width:auto; height:19px;
    padding:0px; margin:30px 0 0 0;
    list-style:none none;
}
.contentDetails li
{
    float:left;
    font:normal 1em ArialBoldItalic;
    color:#666666;
    line-height:22px;
    width:424px;
}
.italic
{
    font:normal 0.69em ArialItalic;
    color:#333333;
    text-align:left;
    line-height:18px;
    float:left;
    width:525px;
    margin:5px 0px;
}
.img4
{
    background:url('../images/img4.png') no-repeat 461px top;
    width:919px; height:573px;
}
.sendmail
{
    background:url('../images/pinkBg.png') no-repeat left top;
    width:232px; height:19px;
    font:normal 0.75em ArialRegular;
    color:#333333;
    text-transform:uppercase;
    text-align:center;
    line-height:20px;
}
.ContentHolderII
{
    width:100%; height:1284px;
    background:url('../images/contentBgII.png') no-repeat center top;
}
.testimonialLeft
{
    width:418px; height:auto;
}
.testimonialLeft p,.testimonialRight p{
margin:4px 0px 9px; font-size:0.75em; line-height:17px;
}
.testimonialRight
{
    width:418px; height:auto;
    margin-left:10px;
}
.testimonials .ContentLeftI
{
    width:900px; height:100%;
    padding-left:64px;
}
.testimonials .ContentHolder
{
    width:100%; height:1266px;
    background:url('../images/contentBgIII.png') no-repeat center top;
}
.alt_content{
min-height:562px; width:100%; float:left;
}
.alt_page_navigation {
    float: right;
    position: relative;
    top: -33px;
    width: 17%;
}
.alt_page_navigation{
color: #333333;
font-family: arial;
font-size: 16px;
font-weight: bold;
font-style: italic;
}
a.page_link{
border-right:1px solid #000000; padding:0px 3px 0px 3px; line-height:18px;
}
a.page_link.last{
border:0px;line-height:18px;
}
a.active_page{
color:#ff8bc0;
}

.mobile-menu {
    display: none;
}
img.mobile-img {
    display: none;
}
/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}


/* Media queries!
-------------------------------------------------------------------------------*/

/* Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
	
		
}

@media all and (orientation: portrait) {
.Container {
width:100%;
}	

}
/*mobile css */
@media only screen and (max-width: 1139px) {}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 1023px) {}
@media only screen and (max-width: 959px) {
}
@media only screen and (min-width: 768px) and (max-width: 959px) {}
@media only screen and (max-width: 959px) {
.mobile-menu {
    display: block;
}
	
	ul.nav.left{display: none;}


}

@media only screen and (min-width: 480px) and (max-width: 767px) {}
@media only screen and (max-width: 479px) and (-webkit-min-device-pixel-ratio:0){ 
}
@media only screen and (max-width: 479px) {

}

/*end of mobile css */